关于

大家好,这是我的blog,先介绍一下自己,本人性别男,85后。为什么要有这个博客呢?因为朋友、同学都有了而且想想接触互联网也有好几年了,所以整个博客,就算是用来记录一些点滴吧。呵呵。博客名称就用这个吧,因为首先自己非常喜欢空之轨迹系列游戏,其次波波羊很可爱,再者希望自己博文微弱的“光芒”能够对大家有帮助。哈哈。

联系方式:

Twitter:

Email & G-talk:

《关于》上的28个想法

  1. 楼主那篇安装l2tp vpn 的文章我照着做了。但是xl2tpd -D
    xl2tpd[3734]: Enabling IPsec SAref processing for L2TP transport mode SAs
    xl2tpd[3734]: IPsec SAref does not work with L2TP kernel mode yet, enabling forceuserspace=yes
    xl2tpd[3734]: init_network: Unable to bind socket: Address already in use. Terminating.

    可以连上VPN。但是好像有什么地方错误,希望能帮忙下哦啊 我的VPS是CentOS xem

  2. CentOS Linux VPS安装IPSec+L2TP VPN 这篇文章里我安装了openswan 2.6.35这个版本,现在都更新到2.6.38这个版本了。求助我该如何更新openswan ?

    1. 下载openswan-2.6.38.tar.gz解压,执行make programs install,会自动安装新版。用ipsec verify验证Openswan版本。原来版本的文件会被自动改名为*.old,比如/usr/local/sbin/ipsec.old,还有/usr/local/lib/ipsec目录下的一些文件。安装前可以先备份下/etc/ipsec.conf。

      1. Two or more interfaces found, checking IP forwarding [FAILED]
        全新安装2.6.38版本,会出这个错误,我真蛋疼了。我安装37版本都不会出这个错误的。已经吧“net.ipv4.ip_forward”的值改为1。了咋还会出错?

csj555进行回复 取消回复

电子邮件地址不会被公开。 必填项已用*标注

:wink: :-| :-x :twisted: :) 8-O :( :roll: :-P :oops: :-o :mrgreen: :lol: :idea: :-D :evil: :cry: 8) :arrow: :-? :?: :!:

软件及互联网爱好者